uuid: e042a15e-5c6c-4a31-be79-d419f8fb5e01
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: arts-sciences-and-universit
label: 'University Transfer'
description: 'Useful links for the University Transfer'
locked: false
